# Breadcrumb

Navigation trail showing page location in workspace hierarchy. Auto‑generated by Notion.

## Syntax

```markdown
[breadcrumb]
```

## Examples

```markdown
# API Documentation

[breadcrumb]

Welcome to our API reference.
```

## Builder

```python
from notionary.markdown import MarkdownBuilder

markdown = (MarkdownBuilder()
  .breadcrumb()
  .h1("User Guide")
  .paragraph("Documentation content.")
  .build())
```


## Reference

!!! info "Notion API Reference"
    For the official Notion API reference on breadcrumb blocks, see the official notion doc <a href="https://developers.notion.com/reference/block#breadcrumb" target="_blank">https://developers.notion.com/reference/block#breadcrumb</a>
